{
	"pages": [ //主包
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "系统页"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "系统登录"
			}
		},
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": true
			}
		},
		// {
		// 	"path": "pages/store/index",
		// 	"style": {
		// 		"navigationBarTitleText": "微店",
		// 		"enablePullDownRefresh": true
		// 	}
		// },
		{
			"path": "pages/week/index",
			"style": {
				"navigationBarTitleText": "分类",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/market/index",
			"style": {
				"navigationBarTitleText": "购物车"
			}
		},
		{
			"path": "pages/message/index",
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}
	],
	"subPackages": [ //分包配置
		{
			"root": "pagesMy",
			"pages": [ //我的
				{
					"path": "collection/market",
					"style": {
						"navigationBarTitleText": "我收藏的商品",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "collection/shop",
					"style": {
						"navigationBarTitleText": "我收藏的店铺",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "order/index",
					"style": {
						"navigationBarTitleText": "订单列表",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "order/info",
					"style": {
						"navigationBarTitleText": "订单详细"
					}
				},
				{
					"path": "order/all",
					"style": {
						"navigationBarTitleText": "全部订单",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "order/after",
					"style": {
						"navigationBarTitleText": "售后列表",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "order/afterInfo",
					"style": {
						"navigationBarTitleText": "售后详情"
					}
				},
				{
					"path": "order/detail",
					"style": {
						"navigationBarTitleText": "售后信息维护"
					}
				},
				{
					"path": "order/service",
					"style": {
						"navigationBarTitleText": "选择售后"
					}
				},
				{
					"path": "order/appraise",
					"style": {
						"navigationBarTitleText": "商品评价"
					}
				},
				{
					"path": "logistics/index",
					"style": {
						"navigationBarTitleText": "物流信息"
					}
				},
				{
					"path": "discount/index",
					"style": {
						"navigationBarTitleText": "我的优惠劵",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "integral/index",
					"style": {
						"navigationBarTitleText": "我的尊荣",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "assets/index",
					"style": {
						"navigationBarTitleText": "我的资产",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "assets/info",
					"style": {
						"navigationBarTitleText": "资产详情"
					}
				},
				{
					"path": "dough/index",
					"style": {
						"navigationBarTitleText": "我的拼团",
						"enablePullDownRefresh": true,
						"navigationBarBackgroundColor": "#23B67A"
					}
				},
				{
					"path": "dough/handle",
					"style": {
						"navigationBarTitleText": "拼团处理",
						"enablePullDownRefresh": true,
						"navigationBarBackgroundColor": "#23B67A"
					}
				},
				{
					"path": "dough/info",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationBarBackgroundColor": "#23B67A"
					}
				},
				{
					"path": "address/index",
					"style": {
						"navigationBarTitleText": "收货地址",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "address/add",
					"style": {
						"navigationBarTitleText": "新增地址"
					}
				},
				{
					"path": "account/index",
					"style": {
						"navigationBarTitleText": "账号管理"
					}
				}, {
					"path": "account/upPassword",
					"style": {
						"navigationBarTitleText": "登录密码"
					}
				},
				{
					"path": "account/bindPhone",
					"style": {
						"navigationBarTitleText": "绑定手机"
					}
				}, {
					"path": "account/bindEmail",
					"style": {
						"navigationBarTitleText": "绑定邮箱"
					}
				}, {
					"path": "account/upBasic",
					"style": {
						"navigationBarTitleText": "个人信息"
					}
				},
				{
					"path": "apply/index",
					"style": {
						"navigationBarTitleText": "会员申请记录",
						"enablePullDownRefresh": true,
						"navigationBarBackgroundColor": "#23B67A"
					}
				},
				{
					"path": "apply/add",
					"style": {
						"navigationBarTitleText": "会员申请",
						"navigationBarBackgroundColor": "#23B67A"
					}
				}
			]
		},
		{
			"root": "pagesHome",
			"pages": [ //首页
				{
					"path": "market/search",
					"style": {
						"navigationBarTitleText": "商品搜索",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "notice/index",
					"style": {
						"navigationBarTitleText": "消息通知",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "market/type",
					"style": {
						"navigationBarTitleText": "商品分类",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "exchange/index",
					"style": {
						"navigationBarTitleText": "兑换中心",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "order/detail",
					"style": {
						"navigationBarTitleText": "商品详情"
					}
				},
				{
					"path": "order/order",
					"style": {
						"navigationBarTitleText": "提交订单"
					}
				},
				{
					"path": "order/appraise",
					"style": {
						"navigationBarTitleText": "商品评价"
					}
				},
				{
					"path": "shop/index",
					"style": {
						"navigationBarTitleText": "店铺",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "group/index",
					"style": {
						"navigationBarTitleText": "开团",
						"navigationBarBackgroundColor": "#23B67A"
					}
				},
				{
					"path": "group/group",
					"style": {
						"navigationBarTitleText": "团购",
						"navigationBarBackgroundColor": "#23B67A"
					}
				},
				{
					"path": "group/share",
					"style": {
						"navigationBarTitleText": "团购分享",
						"navigationBarBackgroundColor": "#23B67A"
					}
				},
				{
					"path": "group/order",
					"style": {
						"navigationBarTitleText": "团购订单",
						"navigationBarBackgroundColor": "#23B67A"
					}
				}
			]
		},
		{
			"root": "pagesRest",
			"pages": [{
					"path": "article/index",
					"style": {
						"navigationBarTitleText": "详细信息"
					}
				},
				{
					"path": "recom/index",
					"style": {
						"navigationBarTitleText": "商品类别",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "activity/list",
					"style": {
						"navigationBarTitleText": "活动列表",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "activity/info",
					"style": {
						"navigationBarTitleText": "活动详情"
					}
				}

			]
		},
		{
			"root": "pagesIntegral",
			"pages": [{
					"path": "home/index",
					"style": {
						"navigationBarTitleText": "尊荣专区",
						"enablePullDownRefresh": true,
						"navigationBarBackgroundColor": "#6A5ACD"
					}
				},
				{
					"path": "order/detail",
					"style": {
						"navigationBarTitleText": "商品详情",
						"navigationBarBackgroundColor": "#6A5ACD"
					}
				},
				{
					"path": "order/index",
					"style": {
						"navigationBarTitleText": "商品兑换",
						"navigationBarBackgroundColor": "#6A5ACD"
					}
				},
				{
					"path": "record/index",
					"style": {
						"navigationBarTitleText": "兑换记录",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pagesMessage",
			"pages": [
				{
					"path": "message/info",
					"style": {
						"navigationBarTitleText": "消息",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pagesOther",
			"pages": [
				{
					"path": "other/agree",
					"style": {
						"navigationBarTitleText": "用户协议",
						"enablePullDownRefresh": false
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "感恩爱购",
		"navigationBarBackgroundColor": "#FB1438",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "系统首页", //模式名称
			"path": "pages/index/index", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}
